#fw-section-hero-1697445143 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}







#fw-section-hero-1697461533 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-1697716073 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}





#fw-section-hero-1697716442 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-1697461963 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-hero-1697462049 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-1697445426 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}


#fw-section-hero-1697461620 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-1697462081 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-hero-1697462178 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-1700737134 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-hero-1700744486 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-1697461843 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-hero-1697461922 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-1697444845 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}


#fw-section-hero-1697461420 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-1697447691 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}




#fw-section-hero-1697461732 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-hero-1697031710 {
--font-heading-scale: 1.18;
--font-body-scale: 1.35;
}
#fw-section-hero-1697031710 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}






#fw-section-hero-1697460541 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}



#fw-section-header {
--font-heading-scale: 1.24;
--font-body-scale: 1.52;
}












#fw-section-hero-video-0 {
--color-primary: #632CFF;
--color-primary-rgb: 99, 44, 255;
--color-background: #100922;
--color-background-rgb: 16, 9, 34;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-product-image-background: #bcb8d7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #632CFF;
--primary-btn-text: #F9F8FF;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}